<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select DISTINCT job_card_no from fusing_production_main where job_card_no LIKE '%$q%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$job_card_no= $rs['job_card_no'];
	echo "$job_card_no\n";
} 
}
else
{
echo "Jobcard No Not Found";
}
?>